@font-face {
    font-family: 'Lato Light';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Italic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Regular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Bold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*=======================*/
/*======= Globals =======*/
/*=======================*/

* {
    margin: 0;
    padding: 0;
    text-rendering: optimizelegibility !important;
}

html {
    height: 100%;
}

body {
	font-family: 'Lato Regular', Arial, sans-serif;
    font-size: 12px;
    min-height: 100%;
    color: #000000;
}

img {
    outline: none;
}

a {
	color: #046da8;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 250ms ease-out 0s;
       -moz-transition: all 250ms ease-out 0s;
            transition: all 250ms ease-out 0s;
}

a:active,
a:visited,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

p {
    margin: 0 0 12px 0;
    word-wrap: break-word;
}

/*=======================*/
/*===== END Globals =====*/
/*=======================*/

/*================*/
/*==== Align ====*/
/*================*/

.clear {
    clear: both;
}
.center {
    margin: 0 auto;
}
.no-float {
    float: none;
}
.valign-top {
    vertical-align: top;
}
.valign-bottom {
    vertical-align: bottom;
}
.valign-middle {
    vertical-align: middle;
}

/*=======================*/
/*====== END Align ======*/
/*=======================*/

/*=======================*/
/*======== Texts ========*/
/*=======================*/

.txt-left {
    text-align: left;
}
.txt-right {
    text-align: right;
}
.txt-center {
    text-align: center;
}
.txt-justify {
    text-align: justify;
}
.txt-bold {
    font-weight: bold;
}
.txt-underline,
a.txt-underline {
    text-decoration: underline;
}
.txt-underline-none,
a.txt-underline-none {
    text-decoration: none;
}

.txt-white {
	color: #FFFFFF;
}
.txt-blue {
	color: #046da8;
}
.txt-green {
	color: #88a03c;
}
.txt-red {
	color: #d96727;
}
.txt-black {
	color: #000000;
}
.txt-grey {
	color: #858889;
}
.txt-light-grey {
	color: #bbbdc0;
}

/*=======================*/
/*====== END Texts ======*/
/*=======================*/

/*=======================*/
/*===== Backgrounds =====*/
/*=======================*/

.bg-blue {
	background: #046da8;
}
.bg-green {
	background: #88a03c;
}
.bg-red {
	background: #d96727;
}
.bg-black {
	background: #000000;
}
.bg-grey {
	background: #858889;
}
.bg-light-grey {
	background: #bbbdc0;
}
.bg-very-light-grey {
	background: rgba(133, 136, 137, 0.15);
}
.bg-light-blue {
	background: rgba(4, 109, 168, 0.15);
}
.bg-light-green {
	background: rgba(136, 160, 60, 0.15);
}
.bg-light-red {
	background: rgba(217, 103, 39, 0.15);
}

/*=========================*/
/*===== END Backgrounds ===*/
/*=========================*/

/* ======================= */
/* ======= Margins ======= */
/* ======================= */

.top-small-space {
	margin-top: 10px;
}
.right-small-space {
	margin-right: 10px;
}
.left-small-space {
	margin-left: 10px;
}
.bottom-small-space {
	margin-bottom: 10px;
}

.top-medium-space {
    margin-top: 20px;
}
.right-medium-space {
    margin-right: 20px;
}
.left-medium-space {
    margin-left: 20px;
}
.bottom-medium-space {
    margin-bottom: 20px;
}

.top-big-space {
    margin-top: 30px;
}
.right-big-space {
    margin-right: 30px;
}
.left-big-space {
    margin-left: 30px;
}
.bottom-big-space {
    margin-bottom: 30px;
}

.top-bigger-space {
    margin-top: 70px;
}
.right-bigger-space {
    margin-right: 70px;
}
.left-bigger-space {
    margin-left: 70px;
}
.bottom-bigger-space {
    margin-bottom: 70px;
}

.no-space {
    margin: 0 !important;
}
.no-top-space {
	margin-top: 0;
}
.no-right-space {
	margin-right: 0;
}
.no-bottom-space {
	margin-bottom: 0;
}
.no-left-space {
	margin-left: 0;
}

/*=======================*/
/*===== END Margins =====*/
/*=======================*/

/* ======================== */
/* ======= Paddings ======= */
/* ======================== */

.top-small-padding {
    padding-top: 10px;
}
.right-small-padding {
    padding-right: 10px;
}
.bottom-small-padding {
    padding-bottom: 10px;
}
.left-small-padding {
    padding-left: 10px;
}

.top-medium-padding {
    padding-top: 20px;
}
.right-medium-padding {
    padding-right: 20px;
}
.bottom-medium-padding {
    padding-bottom: 20px;
}
.left-medium-padding {
    padding-left: 20px;
}

.top-big-padding {
    padding-top: 30px;
}
.right-big-padding {
    padding-right: 30px;
}
.bottom-big-padding {
    padding-bottom: 30px;
}
.left-big-padding {
    padding-left: 30px;
}

.top-bigger-padding {
    padding-top: 70px;
}
.right-bigger-padding {
    padding-right: 70px;
}
.bottom-bigger-padding {
    padding-bottom: 70px;
}
.left-bigger-padding {
    padding-left: 70px;
}

.no-padding {
    padding: 0 !important;
}
.no-top-padding {
	padding-top: 0;
}
.no-right-padding {
	padding-right: 0;
}
.no-bottom-padding {
	padding-bottom: 0;
}
.no-left-padding {
	padding-left: 0;
}

/*=======================*/
/*==== END Paddings =====*/
/*=======================*/

/*=======================*/
/*======= Display =======*/
/*=======================*/

.display-inline {
	display: inline;
}
.display-block {
	display: block;
}
.display-inline-block {
	display: inline-block;
}
.display-none {
	display: none;
}
.display-table {
	display: table;
}

/*=======================*/
/*===== END Display =====*/
/*=======================*/


